.timeline #right-column {
  display: none;
}

.timeline article {
  width: 97%;
}

.timeline .page-title {
  visibility: hidden;
}

.tl-timemarker .tl-timemarker-content {
  background-color: #000;
  color: #fff;
}

.timeline .tl-timegroup .tl-timegroup-message {
  color: #333;
  text-shadow: #000 0 2px 2px;
  text-transform: uppercase;
  z-index: 999;
}

.timeline .tl-timegroup.tl-timegroup-alternate:nth-child(5) {
  background: #00295f;
  background: linear-gradient(to bottom,  #00295f 0%,#0c2f5e 50%,#233c5b 100%);
}  

.timeline .tl-media-shadow {
  box-shadow: 10px 12px 10px -5px rgba(0,0,0,.8);
}

.timeline .tl-timegroup.tl-timegroup:nth-child(6) {
  background: #321466;
  background: linear-gradient(to bottom, #321466 0%,#351b66 50%,#392266 100%);
}

.timeline .tl-timegroup.tl-timegroup-alternate:nth-child(7) {
  background: #8d1b3d;
  background: linear-gradient(to bottom,  #8d1b3d 0%,#8c2542 49%,#89324a 100%);
}

.timeline .tl-timegroup.tl-timegroup:nth-child(8) {
  background: #db4602;
  background: linear-gradient(to bottom,  #db4602 0%,#d85922 50%,#d66433 100%);
}

.timeline .tl-timegroup.tl-timegroup .tl-timegroup-message {
  color: #fff;
}

.tl-timemarker-active .tl-timemarker-content {
  background: red;
}

.timeline .tl-timemarker.tl-timemarker-active .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-text h2.tl-headline {
  color: #fff;
}

.timeline .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container [class*=" tl-icon-"], .tl-timemarker .tl-timemarker-content-container .tl-timemarker-content .tl-timemarker-media-container [class^=tl-icon-] {  
  display: none !important;
}

.timeline .tl-slide .tl-slide-background {
  opacity: .75;
}

.feminism .tl-storyslider {
  height: 420px !important;
}